<templates theme="normal,albtheme">


<!--Fotobuch Quad. 21x21 cm u. 30x30 -->


<!--Querformat-->

<template type="fotobook" autor="sw" name="1 Bild quer" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea top="161" left="78" bottom="835" right="977" />
</template>

<template type="fotobook" autor="sw" name="1.6 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="39" top="51" right="1008" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="1.4.Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="51" left="148" bottom="999" right="849" rotation="-4"/>
</template>

<template type="fotobook" autor="sw" name="1.5.Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="171" left="66" bottom="874" right="983" rotation="-4"/>
</template>

<template type="fotobook" autor="sw" name="2.10 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="204" top="51" right="821" bottom="512" />
  <imagearea left="204" top="537" right="821" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="2.11 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="63" top="51" right="984" bottom="512" />
  <imagearea left="63" top="537" right="984" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="2 Bilder quer 1" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="51" left="80" bottom="522" right="669" />
    <imagearea top="535" left="338" bottom="999" right="977" />
</template>

<template type="fotobook" autor="sw" name="2 Bilder quer 2" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="51" left="386" bottom="522" right="975" />
  <imagearea top="535" left="80" bottom="999" right="669" />
</template>

<template type="fotobook" autor="sw" name="2.12.1 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="67" top="495" right="714" bottom="999" rotation="-4" />
  <imagearea left="337" top="51" right="984" bottom="557" rotation="4"/>
</template>

<template type="fotobook" autor="sw" name="2.12 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="67" top="51" right="714" bottom="557" rotation="-4" />
  <imagearea left="337" top="495" right="984" bottom="999" rotation="4"/>
</template>

<template type="fotobook" autor="sw2" name="2.0" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="850"  bottom="650" />
  <imagearea  left="433" top="557" right="1000"  bottom="999" rotation="-4"/>
</template>

<template type="fotobook" autor="sw2" name="2.0.1" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="200" top="51" right="1000"  bottom="650" />
  <imagearea  left="50" top="557" right="616"  bottom="999" rotation="4"/>
</template>

<template type="fotobook" autor="sw" name="3.9 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="273" top="51" right="747" bottom="360"  />
  <imagearea left="273" top="370" right="747" bottom="680" />
  <imagearea left="273" top="690" right="747" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3.10 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="220" top="51" right="694" bottom="360"  />
  <imagearea left="325" top="370" right="799" bottom="680" />
  <imagearea left="220" top="690" right="694" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3.11 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="280" top="51" right="767" bottom="279"  />
  <imagearea left="210" top="309" right="837" bottom="603" />
  <imagearea left="132" top="633" right="915" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3.11.1 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="132" top="51" right="915" bottom="419"  />
  <imagearea left="210" top="449" right="837" bottom="743" />
  <imagearea left="280" top="773" right="767" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3.4.Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="750" bottom="553" />
  <imagearea left="293" top="459" right="832" bottom="865" rotation="-4"/>
  <imagearea left="652" top="756" right="999" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3.4.1.Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="300" top="51" right="1001" bottom="553" />
  <imagearea left="222" top="458" right="763" bottom="864" rotation="4"/>
  <imagearea left="50" top="756" right="399" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="3.0q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="3 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="1000"  bottom="630" />
  <imagearea  left="50" top="680" right="500"  bottom="999" />
  <imagearea  left="550" top="680" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="3.0.1q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="3 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="500"  bottom="369" />
  <imagearea  left="551" top="51" right="1000"  bottom="369" />
  <imagearea  left="50" top="417" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3 Bilder quer versetzt 1"  category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="3 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="51" left="78" bottom="367" right="462" />
  <imagearea top="381" left="335" bottom="670" right="719" />
  <imagearea top="688" left="592" bottom="999" right="976" />
</template>

<template type="fotobook" autor="sw" name="3 Bilder quer versetzt 2" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="3 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="51" left="592" bottom="367" right="976" />
  <imagearea top="381" left="335" bottom="670" right="719" />
  <imagearea top="688" left="78" bottom="999" right="463" />
</template>

<template type="fotobook" autor="sw" name="4 Bilder quer " category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="4 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="134" left="78" bottom="468" right="521" />
  <imagearea top="134" left="534" bottom="468" right="977" />
  <imagearea top="583" left="78" bottom="917" right="521" />
  <imagearea top="583" left="534" bottom="917" right="977" />
</template>

<template type="fotobook" autor="sw" name="4.4.Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="476" bottom="351" />
  <imagearea left="50" top="386" right="476" bottom="687" />
  <imagearea left="515" top="326" right="941" bottom="627" />
  <imagearea left="515" top="662" right="941" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="4.16 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="4 Bilder" >
  <total width="1050" height="1050" />
  <imagearea left="41" top="51" right="514" bottom="512" />
  <imagearea left="536" top="51" right="1008" bottom="512" />
  <imagearea left="41" top="535" right="514" bottom="999" />
  <imagearea left="536" top="535" right="1008" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="4.16.2 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="4 Bilder" >
  <total width="1050" height="1050" />
  <imagearea left="41" top="51" right="514" bottom="512" />
  <imagearea left="534" top="129" right="917" bottom="512" />
  <imagearea left="132" top="536" right="514" bottom="918" />
  <imagearea left="534" top="536" right="1008" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="4.5.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="1000" bottom="521" />
  <imagearea left="548" top="481" right="973" bottom="782" />
  <imagearea left="303" top="697" right="728" bottom="999" />
  <imagearea left="69" top="422" right="514" bottom="753" rotation="-4" />
</template>

<template type="fotobook" autor="sw" name="4.5.Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="1000" bottom="521" />
  <imagearea left="77" top="481" right="502" bottom="782" />
  <imagearea left="322" top="697" right="747" bottom="999" />
  <imagearea left="536" top="422" right="981" bottom="753" rotation="4" />
</template>

<template type="fotobook" autor="sw" name="4.18 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="339" top="51" right="694" bottom="304" />
  <imagearea left="298" top="345" right="729" bottom="653" />
  <imagearea left="63" top="693" right="494" bottom="999" />
  <imagearea left="553" top="693" right="984" bottom="999"  />
</template>

<template type="fotobook" autor="sw" name="4.18.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="63" top="51" right="494" bottom="358" />
  <imagearea left="553" top="51" right="984" bottom="358" />
  <imagearea left="298" top="398" right="729" bottom="706" />
  <imagearea left="339" top="747" right="694" bottom="999"  />
</template>

<template type="fotobook" autor="sw" name="5.10.Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="669" bottom="506" />
  <imagearea left="427" top="471" right="972" bottom="874" />
  <imagearea left="50" top="700" right="463" bottom="999" />
  <imagearea left="623" top="281" right="911" bottom="495" />
  <imagearea left="770" top="51" right="1000" bottom="290" />
</template>

<template type="fotobook" autor="sw" name="2.3.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="1000" bottom="485" />
  <imagearea left="154" top="450" right="866" bottom="999" rotation="-4"/>
</template>

<template type="fotobook" autor="sw" name="2.3 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="1000" bottom="485" />
  <imagearea left="185" top="450" right="897" bottom="999" rotation="4"/>
</template>

<template type="fotobook" autor="sw" name="5 Bilder quer " category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="5 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="51" left="78" bottom="367" right="462" />
  <imagearea top="51" left="592" bottom="367" right="976" />
  <imagearea top="385" left="335" bottom="674" right="719" />
  <imagearea top="688" left="80" bottom="999" right="464" />
  <imagearea top="688" left="592" bottom="999" right="976" />
</template>

<template type="fotobook" autor="sw" name="6 Bilder quer" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="6 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="51" left="126" bottom="367" right="508" />
  <imagearea top="51" left="554" bottom="367" right="938" />
  <imagearea top="385" left="126" bottom="674" right="510" />
  <imagearea top="385" left="554" bottom="674" right="938" />
  <imagearea top="688" left="126" bottom="999" right="510" />
  <imagearea top="688" left="554" bottom="999" right="938" />
</template>

<template type="fotobook" autor="sw2" name="6.3 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="669"  bottom="506" />
  <imagearea  left="427" top="471" right="972"  bottom="874" />
  <imagearea  left="50" top="700" right="463"  bottom="999" />
  <imagearea  left="437" top="818" right="667"  bottom="999" />
  <imagearea  left="623" top="281" right="911"  bottom="495" />
  <imagearea  left="770" top="51" right="1000"  bottom="290" />
</template>

<template type="fotobook" autor="sw2" name="6.2 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="135" top="51" right="500"  bottom="341" />
  <imagearea  left="542" top="51" right="907"  bottom="340" />
  <imagearea  left="50" top="374" right="416"  bottom="647" />
  <imagearea  left="636" top="374" right="1000"  bottom="647" />
  <imagearea  left="135" top="678" right="500"  bottom="999" />
  <imagearea  left="542" top="678" right="907"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.4 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="502"  bottom="499" />
  <imagearea  left="81" top="557" right="470"  bottom="766" />
  <imagearea  left="81" top="792" right="470"  bottom="999" />
  <imagearea  left="580" top="51" right="969"  bottom="258" />
  <imagearea  left="580" top="290" right="969"  bottom="499" />
  <imagearea  left="550" top="555" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.0 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="342"  bottom="242" />
  <imagearea  left="378" top="51" right="670"  bottom="242" />
  <imagearea  left="708" top="51" right="1000"  bottom="242" />
  <imagearea  left="50" top="276" right="502"  bottom="623" />
  <imagearea  left="548" top="276" right="1000"  bottom="623" />
  <imagearea  left="50" top="655" right="502"  bottom="999" />
  <imagearea  left="548" top="655" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.2 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="342"  bottom="242" />
  <imagearea  left="380" top="51" right="670"  bottom="242" />
  <imagearea  left="708" top="51" right="1000"  bottom="242" />
  <imagearea  left="50" top="276" right="1000"  bottom="780" />
  <imagearea  left="50" top="810" right="341"  bottom="999" />
  <imagearea  left="380" top="810" right="672"  bottom="999" />
  <imagearea  left="709" top="810" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.3 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="129" right="644"  bottom="576" />
  <imagearea  left="503" top="596" right="1000"  bottom="999" />
  <imagearea  left="50" top="624" right="280"  bottom="795" />
  <imagearea  left="696" top="51" right="890"  bottom="231" />
  <imagearea  left="806" top="209" right="1000"  bottom="353" />
  <imagearea  left="215" top="780" right="445"  bottom="999" />
  <imagearea  left="598" top="419" right="861"  bottom="614" />
</template>

<template type="fotobook" autor="sw2" name="7.4 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="80" top="51" right="453"  bottom="388" />
  <imagearea  left="80" top="636" right="310"  bottom="807" />
  <imagearea  left="645" top="51" right="839"  bottom="231" />
  <imagearea  left="778" top="211" right="972"  bottom="355" />
  <imagearea  left="242" top="780" right="472"  bottom="999" />
  <imagearea  left="351" top="367" right="725"  bottom="645" />
  <imagearea  left="597" top="622" right="971"  bottom="900" />
</template>

<template type="fotobook" autor="sw2" name="8.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="494"  bottom="388" />
  <imagearea  left="550" top="51" right="763"  bottom="246" />
  <imagearea  left="785" top="51" right="1000"  bottom="246" />
  <imagearea  left="50" top="408" right="494"  bottom="745" />
  <imagearea  left="550" top="306" right="1000"  bottom="643" />
  <imagearea  left="50" top="806" right="263"  bottom="999" />
  <imagearea  left="279" top="806" right="494"  bottom="999" />
  <imagearea  left="550" top="664" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="8.2 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="46" top="51" right="356"  bottom="276" />
  <imagearea  left="371" top="51" right="681"  bottom="276" />
  <imagearea  left="686" top="51" right="1007"  bottom="276" />
  <imagearea  left="46" top="773" right="356"  bottom="999" />
  <imagearea  left="371" top="773" right="681"  bottom="999" />
  <imagearea  left="694" top="773" right="1007"  bottom="999" />
  <imagearea  left="96" top="329" right="512"  bottom="747" rotation="-4"/>
  <imagearea  left="554" top="307" right="970"  bottom="725" rotation="4"/>
</template>

<template type="fotobook" autor="sw2" name="9.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="55" top="51" right="358"  bottom="364" />
  <imagearea  left="375" top="51" right="676"  bottom="364" />
  <imagearea  left="694" top="51" right="997"  bottom="364" />
  <imagearea  left="55" top="381" right="358"  bottom="684" />
  <imagearea  left="375" top="381" right="676"  bottom="684" />
  <imagearea  left="694" top="381" right="997"  bottom="684" />
  <imagearea  left="55" top="702" right="358"  bottom="999" />
  <imagearea  left="375" top="702" right="676"  bottom="999" />
  <imagearea  left="694" top="702" right="997"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="9.2 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="695" top="51" right="1000"  bottom="273" />
  <imagearea  left="695" top="291" right="1000"  bottom="513" />
  <imagearea  left="695" top="534" right="1000"  bottom="756" />
  <imagearea  left="695" top="781" right="1000"  bottom="999" />
  <imagearea  left="50" top="781" right="355"  bottom="999" />
  <imagearea  left="373" top="781" right="678"  bottom="999" />
  <imagearea  left="265" top="51" right="656"  bottom="375" rotation="4"/>
  <imagearea  left="52" top="305" right="405"  bottom="591" rotation="-4"/>
  <imagearea  left="321" top="508" right="624"  bottom="746" />
</template>

<template type="fotobook" autor="sw2" name="9.2.2 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="355"  bottom="273" />
  <imagearea  left="50" top="291" right="355"  bottom="513" />
  <imagearea  left="50" top="534" right="355"  bottom="756" />
  <imagearea  left="50" top="781" right="355"  bottom="999" />
  <imagearea  left="372" top="781" right="677"  bottom="999" />
  <imagearea  left="695" top="781" right="1000"  bottom="999" />
  <imagearea  left="394" top="51" right="785"  bottom="375" rotation="-4"/>
  <imagearea  left="645" top="305" right="998"  bottom="591" rotation="4"/>
  <imagearea  left="426" top="508" right="729"  bottom="746" rotation="-4"/>
</template>

<template type="fotobook" autor="sw2" name="9.3 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="428"  bottom="301" rotation="-4"/>
  <imagearea  left="311" top="267" right="689"  bottom="518" rotation="-4"/>
  <imagearea  left="50" top="521" right="428"  bottom="772" rotation="-4"/>
  <imagearea  left="305" top="741" right="683"  bottom="999" rotation="-4"/>
  <imagearea  left="696" top="51" right="1000"  bottom="234" />
  <imagearea  left="696" top="240" right="1000"  bottom="427" />
  <imagearea  left="696" top="431" right="1000"  bottom="618" />
  <imagearea  left="696" top="623" right="1000"  bottom="810"/>
  <imagearea  left="696" top="813" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="9.4 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="276"  bottom="217" />
  <imagearea  left="293" top="51" right="519"  bottom="217" />
  <imagearea  left="531" top="51" right="757"  bottom="217" />
  <imagearea  left="774" top="51" right="1000"  bottom="217" />
  <imagearea  left="157" top="277" right="895"  bottom="778" />
  <imagearea  left="50" top="833" right="276"  bottom="999" />
  <imagearea  left="293" top="833" right="519"  bottom="999" />
  <imagearea  left="531" top="833" right="757"  bottom="999"/>
  <imagearea  left="774" top="833" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="ss" name="11.1 Qu" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="354"  bottom="237" />
  <imagearea  left="374" top="51" right="678"  bottom="237" />
  <imagearea  left="696" top="51" right="1000"  bottom="237" />
  <imagearea  left="50" top="256" right="512"  bottom="590" />
  <imagearea  left="538" top="257" right="1000"  bottom="590" />
  <imagearea  left="50" top="610" right="354"  bottom="797" />
  <imagearea  left="374" top="610" right="678"  bottom="797" />
  <imagearea  left="696" top="610" right="1000"  bottom="797"/>
  <imagearea  left="50" top="813" right="354"  bottom="999" />
   <imagearea  left="374" top="813" right="678"  bottom="999" />
  <imagearea  left="696" top="813" right="1000"  bottom="999"/>
</template>

<template type="fotobook" autor="ss" name="11.2 Qu" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="512"  bottom="384" />
  <imagearea  left="538" top="51" right="1000"  bottom="384" />
  <imagearea  left="50" top="404" right="354"  bottom="591" />
  <imagearea  left="373" top="404" right="677"  bottom="591" />
  <imagearea  left="696" top="404" right="1000"  bottom="591" />
  <imagearea  left="50" top="608" right="354"  bottom="795" />
  <imagearea  left="373" top="610" right="677"  bottom="797" />
  <imagearea  left="696" top="610" right="1000"  bottom="797"/>
  <imagearea  left="50" top="813" right="354"  bottom="999" />
   <imagearea  left="373" top="813" right="677"  bottom="999" />
  <imagearea  left="696" top="813" right="1000"  bottom="999"/>
</template>

<template type="fotobook" autor="sw2" name="12.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="355"  bottom="273" />
  <imagearea  left="369" top="51" right="674"  bottom="273" />
  <imagearea  left="690" top="51" right="995"  bottom="273" />
  <imagearea  left="50" top="299" right="355"  bottom="521" />
  <imagearea  left="369" top="299" right="674"  bottom="521" />
  <imagearea  left="690" top="299" right="995"  bottom="521" />
  <imagearea  left="50" top="538" right="355"  bottom="760" />
  <imagearea  left="369" top="538" right="674"  bottom="760"/>
  <imagearea  left="690" top="538" right="995"  bottom="760" />
   <imagearea  left="50" top="781" right="355"  bottom="999" />
  <imagearea  left="369" top="781" right="674"  bottom="999"/>
  <imagearea  left="690" top="781" right="995"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="12.2 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="298"  bottom="228" />
  <imagearea  left="50" top="246" right="298"  bottom="425" />
  <imagearea  left="50" top="439" right="298"  bottom="614" />
  <imagearea  left="50" top="632" right="298"  bottom="808" />
  <imagearea  left="50" top="826" right="298"  bottom="999" />
  <imagearea  left="328" top="51" right="724"  bottom="515" />
  <imagearea  left="328" top="538" right="724"  bottom="999" />
  <imagearea  left="751" top="51" right="1000"  bottom="228"/>
  <imagearea  left="751" top="246" right="1000"  bottom="425" />
   <imagearea  left="751" top="439" right="1000"  bottom="614" />
  <imagearea  left="751" top="632" right="1000"  bottom="808"/>
  <imagearea  left="751" top="826" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="ss" name="12.3 Qu" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="512"  bottom="433" />
  <imagearea  left="50" top="439" right="278"  bottom="671" />
  <imagearea  left="284" top="439" right="512"  bottom="671" />
  <imagearea  left="50" top="677" right="278"  bottom="843" />
  <imagearea  left="284" top="677" right="512"  bottom="843" />
  <imagearea  left="50" top="846" right="512"  bottom="999" />
  <imagearea  left="540" top="51" right="1000"  bottom="204" />
  <imagearea  left="540" top="208" right="768"  bottom="374"/>
  <imagearea  left="772" top="208" right="1000"  bottom="374" />
   <imagearea  left="540" top="380" right="768"  bottom="612" />
  <imagearea  left="772" top="380" right="1000"  bottom="612"/>
  <imagearea  left="540" top="617" right="1000"  bottom="999" />
</template>










<!--Mischformat-->

<template type="fotobook" autor="sw2" name="2.1q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="653"  bottom="851" />
  <imagearea  left="433" top="557" right="1000"  bottom="999" rotation="-4" />
</template>

<template type="fotobook" autor="sw2" name="2.1.1q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="400" top="51" right="1000"  bottom="851"  />
    <imagearea  left="50" top="557" right="617"  bottom="999" rotation="4"/>
</template>

<template type="fotobook" autor="sw" name="2.4.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="330" top="51" right="972" bottom="922" />
  <imagearea left="50" top="513" right="410" bottom="999" rotation="-4"/>
</template>

<template type="fotobook" autor="sw" name="2.4 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="690" bottom="922" />
  <imagearea left="610" top="513" right="971" bottom="999" rotation="4"/>
</template>

<template type="fotobook" autor="sw" name="3.12 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="63" top="51" right="494" bottom="501"  />
  <imagearea left="63" top="554" right="494" bottom="999" />
  <imagearea left="553" top="51" right="984" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3.12.1 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="63" top="51" right="494" bottom="999"  />
  <imagearea left="553" top="51" right="984" bottom="501" />
  <imagearea left="553" top="554" right="984" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3.6. Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="190" right="469" bottom="523" />
  <imagearea left="50" top="541" right="469" bottom="874" />
  <imagearea left="492" top="131" right="1000" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3.6.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="131" right="559" bottom="999" />
  <imagearea left="584" top="190" right="1002" bottom="523" />
  <imagearea left="584" top="541" right="1002" bottom="874" />
</template>

<template type="fotobook" autor="sw" name="3.7 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="125" top="51" right="928" bottom="560" />
  <imagearea left="179" top="478" right="540" bottom="920" rotation="-4"/>
  <imagearea left="508" top="571" right="855" bottom="999" rotation="2"/>
</template>

<template type="fotobook" autor="sw" name="3.7.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="125" top="51" right="928" bottom="560" />
  <imagearea left="198" top="571" right="545" bottom="999" rotation="-2"/>
  <imagearea left="513" top="478" right="874" bottom="920" rotation="4"/>
</template>

<template type="fotobook" autor="sw" name="3.13 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="120" top="51" right="497" bottom="512"  />
  <imagearea left="552" top="51" right="929" bottom="512" />
  <imagearea left="120" top="570" right="929" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3.13.1 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="120" top="51" right="929" bottom="480"  />
  <imagearea left="120" top="538" right="497" bottom="999" />
  <imagearea left="552" top="538" right="929" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="4.20 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="65" top="51" right="496" bottom="308" />
  <imagearea left="65" top="349" right="496" bottom="582" />
  <imagearea left="66" top="618" right="985" bottom="999" />
  <imagearea left="563" top="51" right="985" bottom="582"  />
</template>

<template type="fotobook" autor="sw" name="4.20.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="65" top="51" right="985" bottom="434" />
  <imagearea left="65" top="470" right="487" bottom="999" />
  <imagearea left="554" top="470" right="985" bottom="703" />
  <imagearea left="554" top="744" right="985" bottom="999"  />
</template>

<template type="fotobook" autor="sw2" name="4.0 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="477"  bottom="352" />
  <imagearea  left="500" top="51" right="1000"  bottom="999" />
  <imagearea  left="50" top="376" right="477"  bottom="677" />
  <imagearea  left="50" top="699" right="477"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="4.0.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="552"  bottom="999" />
  <imagearea  left="575" top="51" right="1000"  bottom="352" />
  <imagearea  left="575" top="376" right="1000"  bottom="677" />
  <imagearea  left="575" top="699" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw" name="4.19 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="65" top="51" right="487" bottom="410" />
  <imagearea left="563" top="51" right="985" bottom="410" />
  <imagearea left="65" top="482" right="487" bottom="999" />
  <imagearea left="563" top="482" right="985" bottom="999"  />
</template>

<template type="fotobook" autor="sw" name="4.19.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="65" top="51" right="487" bottom="570" />
  <imagearea left="563" top="51" right="985" bottom="570" />
  <imagearea left="65" top="642" right="487" bottom="999" />
  <imagearea left="563" top="642" right="985" bottom="999"  />
</template>

<template type="fotobook" autor="sw" name="4.7.Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="723" bottom="566" />
  <imagearea left="753" top="51" right="1000" bottom="463" />
  <imagearea left="50" top="595" right="296" bottom="999" />
  <imagearea left="329" top="491" right="1001" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="4.7.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="297" bottom="463" />
  <imagearea left="327" top="51" right="1000" bottom="566" />
  <imagearea left="754" top="595" right="1001" bottom="999" />
  <imagearea left="50" top="491" right="721" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="4 Bilder 2" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea top="51" left="50" bottom="489" right="637" />
  <imagearea top="51" left="673" bottom="489" right="1000" />
  <imagearea top="536" left="50" bottom="999" right="637" />
  <imagearea top="536" left="673" bottom="999" right="1000" />
</template>

<template type="fotobook" autor="sw" name="4 Bilder 3" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea top="51" left="50" bottom="503" right="376" />
  <imagearea top="51" left="395" bottom="503" right="1000" />
  <imagearea top="520" left="50" bottom="999" right="376" />
  <imagearea top="520" left="393" bottom="999" right="998" />
</template>

<template type="fotobook" autor="sw" name="4.8 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
 <imagearea left="51" top="51" right="609" bottom="518" rotation="-4"/>
  <imagearea left="299" top="456" right="1003" bottom="999" rotation="-4" />
  <imagearea left="662" top="51" right="967" bottom="516" rotation="4"/>
   <imagearea left="97" top="576" right="378" bottom="999" rotation="2" />
</template>

<template type="fotobook" autor="sw" name="4.6.Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="670" bottom="499" />
  <imagearea left="706" top="51" right="1001" bottom="499" />
  <imagearea left="50" top="550" right="344" bottom="999" />
  <imagearea left="382" top="551" right="1001" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="4.21 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="496" top="51" right="984" bottom="999" />
  <imagearea left="179" top="51" right="439" bottom="403" rotation="4" />
  <imagearea left="67" top="336" right="327" bottom="687"  rotation="-4"/>
  <imagearea left="179" top="658" right="439" bottom="999" rotation="4" />
</template>

<template type="fotobook" autor="sw" name="4.22.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="67" top="51" right="555" bottom="999" />
  <imagearea left="612" top="51" right="872" bottom="403" rotation="-4" />
  <imagearea left="724" top="336" right="984" bottom="687"  rotation="4"/>
  <imagearea left="625" top="658" right="885" bottom="999" rotation="-4" />
</template>

<template type="fotobook" autor="sw" name="4.9 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
 <imagearea left="50" top="51" right="443" bottom="630" />
  <imagearea left="172" top="556" right="476" bottom="999"  />
  <imagearea left="512" top="328" right="1000" bottom="999" />
   <imagearea left="565" top="51" right="966" bottom="341" rotation="4" />
</template>

<template type="fotobook" autor="sw" name="4.10 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
 <imagearea left="50" top="51" right="977" bottom="504" />
  <imagearea left="661" top="464" right="976" bottom="897"  />
  <imagearea left="354" top="524" right="669" bottom="999" />
   <imagearea left="50" top="568" right="365" bottom="999" rotation="4" />
</template>

<template type="fotobook" autor="sw" name="4.11 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea left="399" top="344" right="714" bottom="777" />
   <imagearea left="108" top="568" right="423" bottom="999" />
    <imagearea left="50" top="51" right="503" bottom="407" rotation="-4" />
     <imagearea left="682" top="51" right="997" bottom="512"  />
</template>

<template type="fotobook" autor="sw" name="4.11.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea left="333" top="344" right="648" bottom="777" />
   <imagearea left="624" top="568" right="939" bottom="999" />
    <imagearea left="544" top="51" right="997" bottom="407" rotation="4" />
     <imagearea left="50" top="51" right="365" bottom="512"  />
</template>

<template type="fotobook" autor="sw" name="4.12 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="448" bottom="999"  />
  <imagearea left="511" top="51" right="775" bottom="413" />
   <imagearea left="701" top="335" right="989" bottom="716" rotation="-4" />
    <imagearea left="511" top="638" right="775" bottom="999"  />
</template>

<template type="fotobook" autor="sw" name="4.13 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea left="50" top="203" right="368" bottom="624" rotation="-4" />
  <imagearea left="163" top="563" right="481" bottom="999" />
   <imagearea left="302" top="51" right="595" bottom="450"  />
    <imagearea left="543" top="370" right="1000" bottom="999"  />
</template>

<template type="fotobook" autor="sw" name="4.14 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea left="66" top="51" right="662" bottom="999"  />
  <imagearea left="716" top="51" right="953" bottom="351" />
   <imagearea left="717" top="378" right="954" bottom="678"  />
    <imagearea left="717" top="700" right="954" bottom="999"  />
</template>

<template type="fotobook" autor="sw" name="4.14.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea left="66" top="51" right="303" bottom="351"  />
  <imagearea left="66" top="378" right="303" bottom="678" />
   <imagearea left="66" top="700" right="303" bottom="999"  />
    <imagearea left="358" top="51" right="954" bottom="999"  />
</template>

<template type="fotobook" autor="sw2" name="5.2 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="1000"  bottom="397" />
  <imagearea  left="50" top="431" right="343"  bottom="622" />
  <imagearea  left="378" top="431" right="670"  bottom="622" />
  <imagearea  left="708" top="431" right="1000"  bottom="622" />
  <imagearea  left="50" top="655" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.0 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="512"  bottom="352" />
  <imagearea  left="541" top="51" right="1000"  bottom="352" />
  <imagearea  left="541" top="376" right="1000"  bottom="677" />
  <imagearea  left="50" top="377" right="512"  bottom="999" />
  <imagearea  left="541" top="699" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.0.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="510"  bottom="351" />
  <imagearea  left="50" top="375" right="510"  bottom="676" />
  <imagearea  left="50" top="700" right="510"  bottom="999" />
  <imagearea  left="541" top="51" right="1000"  bottom="675" />
  <imagearea  left="541" top="700" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.4 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="356"  bottom="287" />
  <imagearea  left="365" top="131" right="687"  bottom="390" rotation="4"/>
  <imagearea  left="694" top="51" right="1000"  bottom="287" />
  <imagearea  left="50" top="437" right="516"  bottom="999" />
  <imagearea  left="533" top="437" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.5 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="404"  bottom="478" />
  <imagearea  left="647" top="573" right="1000"  bottom="999" />
  <imagearea  left="93" top="669" right="468"  bottom="999" rotation="4"/>
  <imagearea  left="566" top="51" right="941"  bottom="383" rotation="4"/>
  <imagearea  left="300" top="350" right="742"  bottom="707" rotation="-4" />
</template>

<template type="fotobook" autor="sw2" name="5.11 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="299"  bottom="365" />
  <imagearea  left="50" top="371" right="299"  bottom="686" />
  <imagearea  left="50" top="693" right="299"  bottom="999" />
  <imagearea  left="322" top="51" right="1000"  bottom="522" />
  <imagearea  left="322" top="534" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.11.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="728"  bottom="522" />
  <imagearea  left="50" top="534" right="728"  bottom="999" />
  <imagearea  left="751" top="51" right="1000"  bottom="365" />
  <imagearea  left="751" top="371" right="1000"  bottom="686" />
  <imagearea  left="751" top="693" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.3 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="1000"  bottom="500" />
  <imagearea  left="50" top="550" right="272"  bottom="854" />
  <imagearea  left="290" top="677" right="511"  bottom="999" />
  <imagearea  left="536" top="551" right="758"  bottom="855" />
  <imagearea  left="780" top="677" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.3.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="272"  bottom="355" />
  <imagearea  left="290" top="176" right="511"  bottom="481" />
  <imagearea  left="536" top="51" right="758"  bottom="354" />
  <imagearea  left="780" top="176" right="1000"  bottom="481" />
  <imagearea  left="50" top="532" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.6 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="37" top="51" right="368"  bottom="462" rotation="-4"/>
  <imagearea  left="359" top="51" right="690"  bottom="462" rotation="-4"/>
  <imagearea  left="682" top="51" right="1012"  bottom="462" rotation="-4"/>
  <imagearea  left="50" top="527" right="357"  bottom="999" />
  <imagearea  left="374" top="527" right="1000"  bottom="999"  />
</template>

<template type="fotobook" autor="sw2" name="5.6.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="677"  bottom="523"/>
  <imagearea  left="692" top="51" right="1000"  bottom="524" />
  <imagearea  left="37" top="590" right="367"  bottom="999" rotation="-4"/>
  <imagearea  left="359" top="590" right="690"  bottom="999" rotation="-4"/>
  <imagearea  left="681" top="590" right="1012"  bottom="999" rotation="-4" />
</template>

<template type="fotobook" autor="sw2" name="5.8 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="51" top="51" right="263"  bottom="289" rotation="-4" />
  <imagearea  left="106" top="283" right="318"  bottom="530" rotation="4"/>
  <imagearea  left="51" top="526" right="263"  bottom="771" rotation="-4"/>
  <imagearea  left="105" top="766" right="317"  bottom="999" rotation="4"/>
  <imagearea  left="327" top="51" right="968"  bottom="999"  />
</template>

<template type="fotobook" autor="sw2" name="5.8.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="691"  bottom="999"  />
  <imagearea  left="735" top="51" right="947"  bottom="289" rotation="-4"/>
  <imagearea  left="790" top="283" right="1002"  bottom="530" rotation="4"/>
  <imagearea  left="735" top="526" right="947"  bottom="771" rotation="-4"/>
  <imagearea  left="789" top="766" right="1000"  bottom="999" rotation="4" />
</template>

<template type="fotobook" autor="sw2" name="6.6 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="79" top="51" right="419"  bottom="275" />
  <imagearea  left="129" top="294" right="470"  bottom="518" />
  <imagearea  left="79" top="534" right="419"  bottom="758" />
  <imagearea  left="129" top="777" right="469"  bottom="999" />
  <imagearea  left="554" top="51" right="1000"  bottom="330" />
  <imagearea  left="554" top="363" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.7 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="79" top="51" right="526"  bottom="330" />
  <imagearea  left="79" top="363" right="555"  bottom="999" />
  <imagearea  left="708" top="51" right="1000"  bottom="280" />
  <imagearea  left="514" top="251" right="961"  bottom="531" />
  <imagearea  left="581" top="616" right="874"  bottom="800" />
  <imagearea  left="692" top="781" right="985"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.5 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="384"  bottom="510" />
  <imagearea  left="50" top="540" right="384"  bottom="999" />
  <imagearea  left="420" top="51" right="1000"  bottom="359" />
  <imagearea  left="420" top="403" right="704"  bottom="638" />
  <imagearea  left="717" top="403" right="1000"  bottom="638" />
  <imagearea  left="420" top="691" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.5.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="630"  bottom="359" />
  <imagearea  left="50" top="403" right="333"  bottom="638" />
  <imagearea  left="50" top="691" right="630"  bottom="999" />
  <imagearea  left="346" top="403" right="630"  bottom="638" />
  <imagearea  left="666" top="51" right="1000"  bottom="510" />
  <imagearea  left="665" top="540" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="343"  bottom="242" />
  <imagearea  left="378" top="51" right="670"  bottom="242" />
  <imagearea  left="708" top="51" right="1000"  bottom="242" />
  <imagearea  left="50" top="276" right="343"  bottom="623" />
  <imagearea  left="377" top="276" right="1000"  bottom="999" />
  <imagearea  left="50" top="655" right="343"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.1.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="342"  bottom="242" />
  <imagearea  left="380" top="51" right="672"  bottom="242" />
  <imagearea  left="707" top="51" right="1000"  bottom="242" />
  <imagearea  left="50" top="276" right="673"  bottom="999" />
  <imagearea  left="707" top="276" right="1000"  bottom="623" />
  <imagearea  left="707" top="655" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.8 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="359"  bottom="473" />
  <imagearea  left="50" top="575" right="359"  bottom="999" />
  <imagearea  left="383" top="280" right="667"  bottom="515" />
  <imagearea  left="383" top="533" right="667"  bottom="768" />
  <imagearea  left="692" top="51" right="1000"  bottom="473" />
  <imagearea  left="692" top="576" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.9 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="351"  bottom="498" />
  <imagearea  left="50" top="552" right="351"  bottom="999" />
  <imagearea  left="380" top="51" right="1000"  bottom="329" />
  <imagearea  left="424" top="350" right="677"  bottom="697" />
  <imagearea  left="709" top="350" right="960"  bottom="697" />
  <imagearea  left="380" top="720" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.10 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="195" top="51" right="430"  bottom="334" />
  <imagearea  left="480" top="51" right="715"  bottom="335" />
  <imagearea  left="765" top="51" right="1000"  bottom="334" />
  <imagearea  left="50" top="381" right="284"  bottom="665" />
  <imagearea  left="50" top="716" right="285"  bottom="999" />
  <imagearea  left="330" top="381" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.10.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="285"  bottom="334" />
  <imagearea  left="335" top="51" right="570"  bottom="335" />
  <imagearea  left="620" top="51" right="855"  bottom="334" />
  <imagearea  left="50" top="381" right="720"  bottom="999" />
  <imagearea  left="766" top="381" right="1000"  bottom="665" />
  <imagearea  left="765" top="716" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.11 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="61" top="51" right="331"  bottom="415" />
  <imagearea  left="61" top="638" right="331"  bottom="999" />
  <imagearea  left="378" top="140" right="647"  bottom="466" />
  <imagearea  left="381" top="588" right="651"  bottom="914" />
  <imagearea  left="698" top="51" right="968"  bottom="415" />
  <imagearea  left="698" top="637" right="968"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.12 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="6 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="61" top="51" right="330"  bottom="415" />
  <imagearea  left="291" top="281" right="560"  bottom="607" />
  <imagearea  left="510" top="503" right="780"  bottom="829" />
  <imagearea  left="731" top="666" right="1000"  bottom="999" />
  <imagearea  left="61" top="666" right="331"  bottom="999" />
  <imagearea  left="732" top="51" right="1000"  bottom="414" />
</template>

<template type="fotobook" autor="sw2" name="7.7 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="244"  bottom="192" />
  <imagearea  left="50" top="209" right="244"  bottom="352" />
  <imagearea  left="50" top="372" right="244"  bottom="515" />
  <imagearea  left="50" top="535" right="244"  bottom="678" />
  <imagearea  left="50" top="696" right="244"  bottom="839" />
  <imagearea  left="50" top="857" right="244"  bottom="999" />
  <imagearea  left="314" top="51" right="972"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.7.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="708"  bottom="999" />
  <imagearea  left="777" top="51" right="971"  bottom="192" />
  <imagearea  left="777" top="209" right="971"  bottom="352" />
  <imagearea  left="777" top="372" right="971"  bottom="515" />
  <imagearea  left="777" top="535" right="971"  bottom="678" />
  <imagearea  left="777" top="696" right="971"  bottom="839" />
  <imagearea  left="777" top="857" right="971"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="343"  bottom="242" />
  <imagearea  left="378" top="51" right="670"  bottom="242" />
  <imagearea  left="708" top="51" right="1000"  bottom="242" />
  <imagearea  left="50" top="276" right="343"  bottom="623" />
  <imagearea  left="377" top="276" right="1000"  bottom="623" />
  <imagearea  left="50" top="655" right="669"  bottom="999" />
  <imagearea  left="708" top="655" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.1.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="342"  bottom="398" />
  <imagearea  left="381" top="51" right="1000"  bottom="398" />
  <imagearea  left="50" top="430" right="673"  bottom="777" />
  <imagearea  left="707" top="430" right="1000"  bottom="777" />
  <imagearea  left="50" top="811" right="342"  bottom="999" />
  <imagearea  left="380" top="811" right="672"  bottom="999" />
  <imagearea  left="707" top="811" right="1000"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.5 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="267"  bottom="343" />
  <imagearea  left="50" top="380" right="267"  bottom="673" />
  <imagearea  left="50" top="708" right="268"  bottom="999" />
  <imagearea  left="330" top="51" right="853"  bottom="438" />
  <imagearea  left="598" top="404" right="972"  bottom="682" />
  <imagearea  left="394" top="643" right="692"  bottom="865" />
  <imagearea  left="661" top="811" right="915"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.5.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="168" top="51" right="691"  bottom="438" />
  <imagearea  left="50" top="404" right="423"  bottom="682" />
  <imagearea  left="329" top="643" right="627"  bottom="865" />
  <imagearea  left="106" top="811" right="360"  bottom="999" />
  <imagearea  left="754" top="51" right="972"  bottom="343" />
  <imagearea  left="754" top="380" right="972"  bottom="673" />
  <imagearea  left="754" top="708" right="972"  bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.8 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="512"  bottom="512" />
  <imagearea  left="538" top="539" right="1000"  bottom="999" />
  <imagearea  left="50" top="716" right="239"  bottom="999" />
  <imagearea  left="256" top="601" right="444"  bottom="884" />
  <imagearea  left="605" top="209" right="793"  bottom="491" />
  <imagearea  left="812" top="51" right="1000"  bottom="332" />
  <imagearea  left="414" top="446" right="666"  bottom="614" />
</template>

<template type="fotobook" autor="sw2" name="7.8.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="238"  bottom="334" />
  <imagearea  left="257" top="209" right="445"  bottom="491" />
  <imagearea  left="606" top="601" right="794"  bottom="884" />
  <imagearea  left="811" top="716" right="1000"  bottom="999" />
  <imagearea  left="50" top="539" right="512"  bottom="999" />
  <imagearea  left="538" top="51" right="1000"  bottom="512" />
  <imagearea  left="384" top="446" right="636"  bottom="614" />
</template>

<template type="fotobook" autor="sw2" name="8.4 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="378"  bottom="320" />
  <imagearea  left="50" top="358" right="378"  bottom="686" />
  <imagearea  left="50" top="725" right="378"  bottom="999" />
  <imagearea  left="409" top="129" right="636"  bottom="484" />
  <imagearea  left="409" top="525" right="636"  bottom="880" />
  <imagearea  left="673" top="51" right="1000"  bottom="320" />
  <imagearea  left="673" top="358" right="1000"  bottom="686" />
  <imagearea  left="673" top="725" right="1000"  bottom="999" />
</template>



<template type="fotobook" autor="sw2" name="8.7 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="53" top="51" right="323"  bottom="378" />
  <imagearea  left="362" top="51" right="690"  bottom="378" />
  <imagearea  left="728" top="51" right="998"  bottom="378" />
  <imagearea  left="168" top="409" right="523"  bottom="636" />
  <imagearea  left="564" top="409" right="919"  bottom="636" />
  <imagearea  left="53" top="672" right="323"  bottom="999" />
  <imagearea  left="362" top="672" right="690"  bottom="999" />
  <imagearea  left="728" top="672" right="998"  bottom="999" />
</template>


<template type="fotobook" autor="sw2" name="8.8 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="323"  bottom="274" />
  <imagearea  left="50" top="293" right="323"  bottom="514" />
  <imagearea  left="50" top="534" right="323"  bottom="756" />
  <imagearea  left="50" top="776" right="323"  bottom="999" />
  <imagearea  left="374" top="776" right="647"  bottom="999" />
  <imagearea  left="697" top="776" right="970"  bottom="999" />
  <imagearea  left="509" top="51" right="1000"  bottom="731" rotation="4"/>
  <imagearea  left="377" top="454" right="591"  bottom="747" rotation="-4"/>
</template>

<template type="fotobook" autor="sw2" name="8.8.2 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="728" top="51" right="1000"  bottom="274" />
  <imagearea  left="728" top="293" right="1000"  bottom="514" />
  <imagearea  left="728" top="534" right="1000"  bottom="756" />
  <imagearea  left="81" top="776" right="354"  bottom="999" />
  <imagearea  left="404" top="776" right="677"  bottom="999" />
  <imagearea  left="728" top="776" right="1000"  bottom="999" />
  <imagearea  left="50" top="51" right="542"  bottom="731" rotation="-4"/>
  <imagearea  left="460" top="454" right="674"  bottom="747" rotation="4"/>
</template>


<template type="fotobook" autor="sw2" name="8.9.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="704"  bottom="522" />
  <imagearea  left="50" top="533" right="704"  bottom="999" />
  <imagearea  left="765" top="51" right="1000"  bottom="200" />
  <imagearea  left="765" top="213" right="1000"  bottom="363" />
  <imagearea  left="765" top="374" right="1000"  bottom="522" />
  <imagearea  left="765" top="533" right="1000"  bottom="683" />
  <imagearea  left="765" top="695" right="1000"  bottom="843" />
  <imagearea  left="765" top="854" right="1000"  bottom="999" />
</template>


<template type="fotobook" autor="sw2" name="8.9 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="285"  bottom="200" />
  <imagearea  left="50" top="213" right="285"  bottom="363" />
  <imagearea  left="50" top="374" right="285"  bottom="522" />
  <imagearea  left="50" top="533" right="285"  bottom="683" />
  <imagearea  left="50" top="695" right="285"  bottom="843" />
  <imagearea  left="50" top="854" right="285"  bottom="999" />
  <imagearea  left="346" top="51" right="1000"  bottom="522" />
  <imagearea  left="346" top="533" right="1000"  bottom="999" />
</template>






<template type="fotobook" autor="sw2" name="9.1.7 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="269"  bottom="378" />
  <imagearea  left="306" top="51" right="525"  bottom="378" />
  <imagearea  left="566" top="51" right="1000"  bottom="378" />
  <imagearea  left="137" top="407" right="369"  bottom="639" />
  <imagearea  left="407" top="407" right="639"  bottom="639" />
  <imagearea  left="678" top="407" right="910"  bottom="639" />
  <imagearea  left="50" top="672" right="484"  bottom="999" />
  <imagearea  left="525" top="672" right="744"  bottom="999" />
  <imagearea  left="781" top="672" right="1000"  bottom="999" />
</template>


 <template type="fotobook" autor="sw2" name="9.2.3 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="378"  bottom="484" />
  <imagearea  left="50" top="525" right="378"  bottom="744" />
  <imagearea  left="50" top="781" right="378"  bottom="999" />
  <imagearea  left="407" top="140" right="639"  bottom="372" />
  <imagearea  left="407" top="411" right="639"  bottom="643" />
  <imagearea  left="407" top="681" right="639"  bottom="913" />
  <imagearea  left="672" top="51" right="1000"  bottom="269" />
  <imagearea  left="672" top="306" right="1000"  bottom="525" />
  <imagearea  left="672" top="566" right="1000"  bottom="999" />
</template>


 <template type="fotobook" autor="sw2" name="10.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="252"  bottom="359" />
  <imagearea  left="299" top="51" right="500"  bottom="359" />
  <imagearea  left="551" top="51" right="752"  bottom="359" />
  <imagearea  left="799" top="51" right="1000"  bottom="359" />
  <imagearea  left="123" top="383" right="500"  bottom="662" rotation="-4"/>
  <imagearea  left="551" top="382" right="930"  bottom="663" rotation="4"/>
  <imagearea  left="50" top="691" right="252"  bottom="999" />
  <imagearea  left="299" top="691" right="500"  bottom="999" />
  <imagearea  left="551" top="691" right="752"  bottom="999" />
   <imagearea  left="799" top="691" right="1000"  bottom="999" />
</template>


  <template type="fotobook" autor="sw2" name="10.2 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="299"  bottom="252" />
  <imagearea  left="50" top="299" right="299"  bottom="500" />
  <imagearea  left="50" top="551" right="299"  bottom="751" />
  <imagearea  left="50" top="798" right="299"  bottom="999" />
  <imagearea  left="346" top="798" right="645"  bottom="999"/>
  <imagearea  left="691" top="798" right="1000"  bottom="999" />
  <imagearea  left="373" top="51" right="690"  bottom="509" />
  <imagearea  left="559" top="450" right="820"  bottom="781" rotation="4" />
  <imagearea  left="799" top="51" right="994"  bottom="248" rotation="4"/>
   <imagearea  left="749" top="228" right="944"  bottom="422" rotation="-4"/>
</template>


   <template type="fotobook" autor="sw2" name="10.2.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="56" top="51" right="336"  bottom="332" rotation="-4"/>
  <imagearea  left="408" top="191" right="657"  bottom="437" rotation="4"/>
  <imagearea  left="113" top="304" right="485"  bottom="674" rotation="4"/>
  <imagearea  left="437" top="499" right="720"  bottom="779" rotation="-4"/>
  <imagearea  left="50" top="798" right="359"  bottom="999"/>
  <imagearea  left="405" top="798" right="704"  bottom="999" />
  <imagearea  left="751" top="798" right="1000"  bottom="999" />
  <imagearea  left="751" top="551" right="1000"  bottom="751"  />
  <imagearea  left="751" top="299" right="1000"  bottom="500" />
   <imagearea  left="751" top="51" right="1000"  bottom="252" />
</template>


   <template type="fotobook" autor="sw2" name="10.3.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="282"  bottom="520" />
  <imagearea  left="297" top="51" right="704"  bottom="520" />
  <imagearea  left="765" top="51" right="1000"  bottom="200" />
  <imagearea  left="765" top="213" right="1000"  bottom="363" />
  <imagearea  left="765" top="374" right="1000"  bottom="522"/>
  <imagearea  left="765" top="533" right="1000"  bottom="683" />
  <imagearea  left="765" top="695" right="1000"  bottom="843" />
  <imagearea  left="765" top="854" right="1000"  bottom="999"  />
  <imagearea  left="50" top="533" right="457"  bottom="999" />
   <imagearea  left="472" top="533" right="704"  bottom="999" />
</template>


  <template type="fotobook" autor="sw2" name="10.3 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="285"  bottom="200" />
  <imagearea  left="50" top="213" right="285"  bottom="363" />
  <imagearea  left="50" top="374" right="285"  bottom="522" />
  <imagearea  left="50" top="533" right="285"  bottom="683" />
  <imagearea  left="50" top="695" right="285"  bottom="843"/>
  <imagearea  left="50" top="854" right="285"  bottom="999" />
  <imagearea  left="346" top="51" right="753"  bottom="520" />
  <imagearea  left="768" top="51" right="1000"  bottom="520"  />
  <imagearea  left="346" top="533" right="578"  bottom="999" />
   <imagearea  left="593" top="533" right="1000"  bottom="999" />
</template>





<template type="fotobook" autor="sw2" name="11.0 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="45" top="51" right="289"  bottom="258" rotation="4"/>
  <imagearea  left="45" top="310" right="289"  bottom="494" rotation="-4"/>
  <imagearea  left="45" top="537" right="289"  bottom="721" rotation="4"/>
  <imagearea  left="45" top="788" right="289"  bottom="999" rotation="-4"/>
  <imagearea  left="327" top="51" right="713"  bottom="350"/>
  <imagearea  left="327" top="381" right="713"  bottom="653" />
  <imagearea  left="327" top="705" right="713"  bottom="999" />
  <imagearea  left="756" top="51" right="1000"  bottom="258"  rotation="-4"/>
  <imagearea  left="756" top="310" right="1000"  bottom="494" rotation="4"/>
  <imagearea  left="756" top="537" right="1000"  bottom="721" rotation="-4"/>
  <imagearea  left="756" top="788" right="1000"  bottom="999" rotation="4"/>
</template>

 <template type="fotobook" autor="sw2" name="13.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="458"  bottom="338" />
  <imagearea  left="99" top="361" right="242"  bottom="504" />
  <imagearea  left="99" top="543" right="242"  bottom="686" />
  <imagearea  left="50" top="713" right="458"  bottom="999" />
  <imagearea  left="513" top="51" right="656"  bottom="203"/>
  <imagearea  left="513" top="222" right="656"  bottom="365" />
  <imagearea  left="315" top="382" right="722"  bottom="669" />
  <imagearea  left="513" top="683" right="656"  bottom="826"  />
  <imagearea  left="513" top="844" right="656"  bottom="999" />
  <imagearea  left="765" top="51" right="1000"  bottom="278" />
  <imagearea  left="765" top="289" right="1000"  bottom="519" />
  <imagearea  left="765" top="531" right="1000"  bottom="760" />
  <imagearea  left="765" top="772" right="1000"  bottom="999" />
</template>


<template type="fotobook" autor="sw2" name="13.2 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="8 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="285"  bottom="278" />
  <imagearea  left="50" top="289" right="285"  bottom="519" />
  <imagearea  left="50" top="531" right="285"  bottom="760" />
  <imagearea  left="50" top="772" right="285"  bottom="999" />
  <imagearea  left="394" top="51" right="537"  bottom="203"/>
  <imagearea  left="394" top="222" right="537"  bottom="365" />
  <imagearea  left="328" top="382" right="735"  bottom="669" />
  <imagearea  left="394" top="683" right="537"  bottom="826"  />
  <imagearea  left="394" top="844" right="537"  bottom="999" />
  <imagearea  left="592" top="51" right="1000"  bottom="338" />
  <imagearea  left="808" top="361" right="951"  bottom="504" />
  <imagearea  left="808" top="543" right="951"  bottom="686" />
  <imagearea  left="592" top="713" right="1000"  bottom="999" />
</template>










<!--Hochformat-->

<template type="fotobook" autor="sw" name="1 Bild hoch" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea top="51" left="179" bottom="999" right="873" />
</template>

<template type="fotobook" autor="sw" name="2 Bilder hoch 1" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea top="51" left="72" bottom="683" right="524" />
   <imagearea top="376" left="534" bottom="999" right="986" />
</template>

<template type="fotobook" autor="sw" name="2 Bilder hoch 2" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
   <imagearea top="51" left="534" bottom="683" right="985" />
  <imagearea top="376" left="72" bottom="999" right="524" />
</template>

<template type="fotobook" autor="sw" name="3.5.Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="596" bottom="999" />
  <imagearea left="638" top="51" right="1000" bottom="506" />
  <imagearea left="638" top="545" right="1000" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3.5.1 Q" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea left="50" top="51" right="412" bottom="506" />
  <imagearea left="50" top="545" right="412" bottom="999" />
  <imagearea left="454" top="51" right="1000" bottom="999" />
</template>










<!--Querformat mit Text-->

<template type="fotobook" autor="sw" name="1 Bild quer, 1 Textfeld" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea top="51" left="50" bottom="763" right="1000" />
  <freetextarea top="787" left="50" bottom="999" right="1000" />
</template>

<template type="fotobook" autor="sw" name="2 Bilder quer, 2 Textfelder 1" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="51" left="395" bottom="503" right="1000" />
  <freetextarea top="51" left="50" bottom="503" right="376" />
  <imagearea top="520" left="393" bottom="999" right="998" />
  <freetextarea top="520" left="50" bottom="999" right="376" />
  </template>

<template type="fotobook" autor="sw" name="2 Bilder quer, 2 Textfelder 2" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="2 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="51" left="50" bottom="489" right="637" />
  <freetextarea top="51" left="673" bottom="489" right="1000" />
  <imagearea top="536" left="50" bottom="999" right="637" />
  <freetextarea top="536" left="673" bottom="999" right="1000" />
</template>

<template type="fotobook" autor="sw" name="1.9 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="63" top="51" right="984" bottom="522" />
  <freetextarea left="63" top="570" right="984" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="1.10 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="63" top="528" right="984" bottom="999" />
  <freetextarea left="63" top="51" right="984" bottom="480" />
</template>

<template type="fotobook" autor="sw" name="2.9 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="39" top="51" right="600" bottom="511" />
   <imagearea left="449" top="539" right="1008" bottom="999" />
  <freetextarea left="629" top="51" right="1008" bottom="511" />
   <freetextarea left="39" top="539" right="418" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="2.9.2 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="448" top="51" right="1008" bottom="511" />
   <imagearea left="39" top="539" right="599" bottom="999" />
  <freetextarea left="39" top="51" right="419" bottom="511" />
   <freetextarea left="630" top="539" right="1008" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="4.17 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
   <imagearea left="39" top="51" right="514" bottom="512" />
   <freetextarea left="536" top="51" right="1008" bottom="512" />
   <freetextarea left="41" top="535" right="514" bottom="999" />
   <imagearea left="536" top="535" right="1008" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="4.17.2 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
   <freetextarea left="39" top="51" right="514" bottom="512" />
   <imagearea left="536" top="51" right="1008" bottom="512" />
   <imagearea left="41" top="535" right="514" bottom="999" />
   <freetextarea left="536" top="535" right="1008" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="3 Bilder quer + 2 Textfelder 1" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="3 Bilder">
  <total width="1050" height="1050" />
  <freetextarea top="51" left="78" bottom="367" right="462" />
  <imagearea top="51" left="592" bottom="367" right="976" />
  <imagearea top="385" left="335" bottom="674" right="719" />
  <imagearea top="688" left="80" bottom="999" right="464" />
  <freetextarea top="688" left="592" bottom="999" right="976" />
</template>

<template type="fotobook" autor="sw" name="3 Bilder quer + 2 Textfelder 2" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" group="3 Bilder">
  <total width="1050" height="1050" />
  <imagearea top="51" left="78" bottom="367" right="462" />
  <freetextarea top="51" left="592" bottom="367" right="976" />
  <imagearea top="385" left="335" bottom="674" right="719" />
  <freetextarea top="688" left="80" bottom="999" right="464" />
  <imagearea top="688" left="592" bottom="999" right="976" />
</template>

<template type="fotobook" autor="sw2" name="3.1.1" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="3 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="548" top="51" right="1000"  bottom="369" />
  <imagearea  left="50" top="362" right="501"  bottom="680" />
  <imagearea  left="548" top="683" right="1000"  bottom="999" />
  <freetextarea  left="50" top="51"  right="501" bottom="319" />
  <freetextarea  left="548" top="420"  right="1000" bottom="630" />
  <freetextarea  left="50" top="740"  right="501" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="3.1" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="3 Bilder">
  <total width="1050" height="1050" />
  <imagearea  left="50" top="51" right="501"  bottom="369" />
  <imagearea  left="548" top="362" right="1000"  bottom="680" />
  <imagearea  left="50" top="683" right="501"  bottom="999" />
  <freetextarea  left="548" top="51"  right="1000" bottom="319" />
  <freetextarea  left="50" top="420"  right="501" bottom="630" />
  <freetextarea  left="548" top="740"  right="1000" bottom="999" />
</template>




<!--Mischformat mit Text / Quad und 14x13-->

<template type="fotobook" autor="sw" name="1 Bild quer, 1 Bild hoch + 2 Textfelder 1" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea top="51" left="50" bottom="489" right="637" />
  <imagearea top="51" left="673" bottom="489" right="1000" />
  <freetextarea top="536" left="50" bottom="999" right="637" />
  <freetextarea top="536" left="673" bottom="999" right="1000" />
</template>

<template type="fotobook" autor="sw" name="1 Bild quer, 1 Bild hoch + 2 Textfelder 2" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <freetextarea top="51" left="50" bottom="489" right="637" />
  <imagearea top="51" left="673" bottom="489" right="1000" />
  <imagearea top="536" left="50" bottom="999" right="637" />
  <freetextarea top="536" left="673" bottom="999" right="1000" />
</template>





<!--Hochformat mit Text / Quad. 14x13-->

<template type="fotobook" autor="sw" name="1.7 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="39" top="51" right="501" bottom="999" />
  <freetextarea left="546" top="51" right="1008" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="1.8 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="547" top="51" right="1008" bottom="999" />
  <freetextarea left="39" top="51" right="501" bottom="999" />
</template>

<template type="fotobook" autor="sw" name="2 Bilder hoch + 2 Textfelder" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <freetextarea top="51" left="50" bottom="96" right="1000" />
  <freetextarea top="51" left="50" bottom="320" right="1000" />
  <imagearea top="354" left="50" bottom="999" right="516" />
  <imagearea top="354" left="534" bottom="999" right="1000" />
</template>

<template type="fotobook" autor="sw" name="2 Bilder quer, 2 Bilder hoch" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea top="51" left="50" bottom="667" right="513" />
  <imagearea top="131" left="537" bottom="748" right="1000" />
  <freetextarea top="708" left="50" bottom="896" right="513" />
  <freetextarea top="787" left="537" bottom="999" right="1000" />
</template>

<template type="fotobook" autor="sw" name="3.8 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
   <imagearea left="443" top="51" right="974" bottom="462" />
   <imagearea left="115" top="246" right="488" bottom="713" />
   <imagearea left="371" top="663" right="796" bottom="999" />
   <freetextarea left="528" top="490" right="974" bottom="642" />
</template>

<template type="fotobook" autor="sw" name="3.8.2 Q" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild" >
  <total width="1050" height="1050" />
  <imagearea left="115" top="51" right="646" bottom="462" />
   <imagearea left="601" top="246" right="974" bottom="713" />
   <imagearea left="293" top="663" right="718" bottom="999" />
   <freetextarea left="115" top="490" right="561" bottom="642" />
</template>

<template type="fotobook" autor="sw" name="6 Bilder hoch, 3 Textfelder" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic">
  <total width="1050" height="1050" />
  <imagearea top="51" left="71" bottom="438" right="362" />
  <imagearea top="51" left="380" bottom="438" right="670" />
  <imagearea top="51" left="687" bottom="438" right="978" />
  <imagearea top="587" left="71" bottom="999" right="362" />
  <imagearea top="587" left="380" bottom="999" right="670" />
  <imagearea top="587" left="687" bottom="999" right="978" />
  <freetextarea top="472" left="71" bottom="544" right="362" />
  <freetextarea top="472" left="380" bottom="544" right="670" />
  <freetextarea top="472" left="687" bottom="544" right="978" />
</template>










</templates>
